package com.yd.api.practitioner.vo.hiring;

/**
 * @author xxy
 */
public class HiringListQueryRequestVO {
    /**
     * 经纪人id
     */
    private Long practitionerId;


    /**
     * 获取 经纪人id
     *
     * @return practitionerId 经纪人id
     */
    public Long getPractitionerId() {
        return this.practitionerId;
    }

    /**
     * 设置 经纪人id
     *
     * @param practitionerId 经纪人id
     */
    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    @Override
    public String toString() {
        return "HiringListQueryRequestVO{" +
                "practitionerId=" + practitionerId +
                '}';
    }
}
